
@font-face {
  font-family: 'GothamMedium';
  src: url('GothamMedium.eot?#iefix') format('embedded-opentype'),  url('GothamMedium.woff') format('woff'), url('GothamMedium.ttf')  format('truetype'), url('GothamMedium.svg#GothamMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamLight';
  src: url('GothamLight.eot?#iefix') format('embedded-opentype'),  url('GothamLight.woff') format('woff'), url('GothamLight.ttf')  format('truetype'), url('GothamLight.svg#GothamLight') format('svg');
  font-weight: normal;
  font-style: normal;
}


body {
    font-family: 'GothamLight', 'Montserrat', Arial, sans-serif;
    font-size:13px;
    background:#020202 ;
    color:#231f20;
}


h1 {
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
    font-size:28px;
    font-weight:normal;
    color:#000;
    margin:10px 0px 10px 0px;
    text-transform:none;
}
h2{
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
    font-size:26px;
    font-weight:bold;
    color:#000;
    margin:10px 0px 10px 0px;
}



h3 {
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
    font-size:24px;
    color:#000000;
    font-weight:normal;
    margin:10px 0px 10px 0px;
}

h4 {
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
    font-size:20px;
    color:#000;
    font-weight:bold;
    margin:10px 0px 5px 0px;
}
h5 {
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
    font-size:16px;
    font-weight:normal;
    color:#000000;
    margin:0px 0px 5px 0px;
}
h6 {
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
    font-size:13px;
    font-weight:normal;
    margin:5px 0px 5px 0px;
    color:#000;
}

hr {
    border:0;
    background:none;
    border-bottom:1px dotted #dddad8;
    margin:3px 0px 7px 0px;
    
}

.iframeborder {
          border:none;
          overflow:hidden;
         
      }

img {
    vertical-align:middle;
}
.divlink {
    cursor:pointer;
}
.Wrap960 {
    width:960px;
    margin:auto;
}


.font14 {
    font-size:14px;
}
.font16 {
    font-size:16px;
}
.font12{
    font-size:12px;
}
.font22 {
    font-size:22px;
}
.clearbreak {
    clear:both;
}

ul {
    list-style-type:disc;
    margin:20px 0px 20px 20px;
}
li {
    margin:5px 0px 0px 5px;
}

p {
    margin-bottom:20px;
    line-height:20px;

}




input[type=text] {
    border:0;
    background:none;
    width:95%;
    height:26px;
    background: #eaeaea;
    font-size:14px;
    color:#737373;
    padding-left:10px;
    line-height:22px;
    margin-bottom:10px;
    font-family:'GothamLight', Arial, sans-serif;
}
textarea:focus , input[type=text]:focus {
    background:#e8fff1;
}

textarea {
    border:0;
    background:none;
     width:95%;
    height:80px;
    background: #eaeaea;
    font-size:14px;
    color:#737373;
    padding-left:10px;
    line-height:22px;
    resize: none;
    overflow:hidden;
    margin-bottom:10px;
    font-family:'GothamLight', Arial, sans-serif;
}
.txtBlack {
    color:Black;
}
.txtRed {
    color:red;
}

.alignRight {
    text-align:right;
}
.alignRight20 {
    text-align:right;
    margin-top:8px;
}
.alignCenter {
    text-align:center;
}
option {
    background:#ccc;
    line-height:25px;
    border:0;
}
option:hover {
    text-decoration:underline;
}
.ddShort {
    border:0;
    background:#eeeeee  url('../images/ddShort.png') center right no-repeat;
    margin:0;
    width:94%;
    font-size:14px;
    line-height:33px;
    height:33px;
    color:#333;
    padding-left:8px;
    display:block;
    overflow:hidden;
    margin:5px 0px;
    border:2px solid #009639;
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;

}

a.btnBlack:link, 
a.btnBlack:visited {
    background:#242021 url('../images/bg_button.png') top repeat-x; 
    color:#fff;
    height:38px;
    display:inline-block;
    zoom:1;
    *dispaly:inline;
    text-align:center;
    line-height:38px;
    font-size:17px;
    padding:0px 25px;
    cursor:pointer;
    font-family:'GothamMedium', Arial, sans-serif;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
    border:0px;
    text-decoration:none;
}
a.btnBlack:hover {
    color:#009639;
}

.btnBlack {
    border:0;
    background:#242021 url('../images/bg_button.png') top repeat-x; 
    color:#fff;
    height:38px;
    display:inline-block;
    zoom:1;
    *dispaly:inline;
    text-align:center;
    line-height:34px;
    font-size:17px;
    padding:0px 25px;
    cursor:pointer;
    font-family:'GothamMedium', Arial, sans-serif;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;

    border:2px solid Black;
   
}
.btnBlack:hover {
    color:#009639;
}

a.btnBlackS:link, 
a.btnBlackS:visited {
    background:#242021 url('../images/bg_button.png') top repeat-x; 
    color:#fff;
    height:30px;
    display:inline-block;
    zoom:1;
    *dispaly:inline;
    text-align:center;
    line-height:30px;
    font-size:15px;
    width:110px;
    cursor:pointer;
    font-family:'GothamMedium', Arial, sans-serif;
    -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
    border:0px;
    margin-top:10px;
}
a.btnBlackS:hover {
    color:#009639;
}

/*Home*/

.bgHome {
    background:#08080a url('../images/bgHomePage.jpg') top center no-repeat;
}
.bgHomePageGreyScale {
    background:#08080a  url('../images/bgHomePageGreyScale.jpg') top center no-repeat;
}

       
.GapHome {
    height:615px;
}
.tagLine {
    text-align:right;
    margin-top:40px;
    margin-bottom:40px;
    color:white;
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
    font-size:24px;
    margin-right:70px;
}
.tagLine img{
    vertical-align:bottom;
}

.txtPhotographer {
    font-size:14px;
}
.ContentWrap {
    
    width:960px;
    margin:auto;
    background:White;
    margin-top:25px;

}
.ContentWrapInner {
    padding:20px;
}
 .BlackOnWhite {
    margin-top:97px;
    margin-bottom:180px;
    color:White;
    background:url('../images/bgBlack3.png') top repeat;
    padding:10px;
}
    .BlackOnWhite.asset {
        margin-top:117px;
    }
.BlackOnWhite h1 {
    color:white;
}
.DarkGreyBg {
    background:#231f20;
    padding:10px 50px 30px 50px;
}
.DarkGreyBg label {
    display:block;
    color:white;
    font-size:16px;
    margin-top:27px;
    margin-bottom:5px;
}
.DarkGreyBg .ddShort{
    margin-bottom:10px;
}
.Col50L {
    float:left;
    width:48.5%;
}
.Col50R {
    float:right;
    width:48.5%;
    text-align:right;
}
.BlackBox  {
    width:260px;
    height:240px;
    background:url('../images/bgBlack.png') top repeat;
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
    border:1px solid #c0c5ca;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    text-align:left;
    text-align:center;
    color:White;
    font-size:32px;
    padding-top:40px;
}
.col1 {
    width:32%;
    float:left;
    text-align:center;
}
.col2 {
    width:32%;
    float:left;
    text-align:center;
    margin:0px 18px;
}
.col3 {
    width:32%;
    float:left;
    text-align:right;
}


.col1b {
    width:27%;
    float:left;
    text-align:left;
}
.col2b {
    width:27%;
    float:left;
    text-align:left;
    margin:0px 75px;
}
.col3b {
    width:27%;
    float:left;
    text-align:left;
}
.Col30L  {
    width:30%;
    float:left;
    text-align:left;
}

.Col60R  {
    width:66.5%;
    float:right;
    text-align:left;
}
.ColFPL  {
    width:140px!important;
    float:left;
    text-align:left;
    line-height:25px;
}

.ColFPR {
    width:90px!important;
    float:right;
    text-align:right;
    line-height:25px;
}

.col20L  {
    width:20%;
    float:left;
    text-align:left;
}

.col75R  {
    width:75%;
    float:right;
    text-align:left;
}

.Col70L {
    float:left;
    width:70.3%;
    text-align:left;
}

.Col30R {
    float:right;
    width:25.3%;
    text-align:right;
}

.Col35L {
    float:left;
    width:36%;
    margin-top:5px;
}
.Col65R {
    float:right;
    width:57.3%;
    text-align:left;
     margin-top:5px;
}


/*header*/


#header {
    padding:0px;
}

.logo {
    text-align:center;
    padding:25px 0px 25px 0px;
}
.navigation {
    background:url('../images/bg_nav.png') top left repeat-x;
    height:48px;
}
.PhoneTopS {
    font-size:16px;
    margin-top:25px;
    margin-right:38px;
}
.PhoneTop {
    font-size:40px;
    font-weight:bold;
    line-height:40px;
}
.headerL {   
    padding:0px 10px 20px 30px;
    float:left;
    width:160px;
}
.headerR {   
    width:750px;
    float:right;
    text-align:right;
}

.SliderBg {
    height:301px;
    background:url('../images/bgSlider.png') top center repeat-x;
}

.SliderBgInner {
    height:54px;
    background:url('../images/bgSliderInner.png') top center repeat-x;
}


/*footer*/


.site-footer {
    background:#000000;
    color:White;
    font-size:12px;
    padding:30px 0px 0px 0px;
    border-top:50px solid #231f20;
}

.FooterTxtarea {
    height:104px;
}
.footerBottom {
    height:53px;
    line-height:53px;
    background:#231f20;
    margin-top:30px;
    color:#fff;
    font-size:15px;
    text-align:center;
}

.site-footer   a:link, .site-footer  a:visited {
    color:#fff;       
}

.site-footer  a:hover {
    color:#009639;
}

.site-footer h3 {
    color:white;
    margin-bottom:20px;
    font-family: 'GothamMedium', 'Montserrat', Arial, sans-serif;
}
.colFL {
    width:50%;
    float:left;
    text-align:left;
   
}

.colFR {
    width:48%;
    float:right;
    text-align:left;
}

.colFL img {
    margin-right:15px;
    
}
.colFL a:link, .colFL a:visited {
    color:#fff; 
    display:block;
    margin:10px 0px;
    text-decoration:none;
    font-size:16px;
}
.colFL a:hover {
    color:#009639; 
}
.colFR a:link, .colFR a:visited {
    color:#555555; 
    display:block;
    line-height:25px;
    text-decoration:none;
}
.colFR a:hover {
    color:#000; 
}
.iconFooter {
    line-height:25px;
}
.iconFooter img{
    margin-right:10px;
}
a.FLinline:link {
    display:inline;
}
a.fFacebook:link,a.fFacebook:visited {
    width:38px;
    height:38px;
    display:inline-block;
    zoom:1;
    *display:inline;
    background:#eeeeee url('../images/f_socialMedia.png') top right no-repeat;
    margin-right:20px;
}
a.fFacebook:visited {
    width:38px;
    height:38px;
    display:inline-block;
    zoom:1;
    *display:inline;
    background:#eeeeee url('../images/f_socialMedia.png') top right no-repeat;
    margin-right:20px;
}

a.fFacebook:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
}
a.fTwitter:link,a.fTwitter:visited {
    width:38px;
    height:38px;
    display:inline-block;
    zoom:1;
    *display:inline;
    background:url('../images/f_socialMedia.png') top left no-repeat;

}

a.fTwitter:hover {
    opacity:0.8;
    filter:alpha(opacity=80);
}
/*links*/

a:link, a:visited {
    color:#009639; 
    text-decoration:underline;
}
a:hover {
    text-decoration:none;
}
a.navGreen:link, a.navGreen:visited {
    color:#009639; 
    text-decoration:none;
}
a.navGreen:hover {
    color:#fff; 
    text-decoration:none;
}
/*Search*/

.SearchWrap {
    padding:30px;
    border:1px solid #ccc;
}
.SearchWrapGrey {
    padding:30px;
    border:1px solid #ccc;
    background:#231f20;
    color:white;
}
.SearchImg {
    width:300px;
    overflow:hidden;
    float:left;
    text-align:center;
    border:1px solid #009639;
    background:#eee;
}
.PicBorder {
    
}
.SearchTxt{
    width:62%;
    float:right;
}
.buttonAlignment {
    position: absolute;
    margin-top: 187px;
    width:40%;
}

.FeaturesAlignment {
    float: right; width: 45%; text-align: left;
}


.IconBedBath {

    font-size:15px;

}

.IconBedBath img{
    vertical-align:bottom;
    margin-left:18px;
    margin-right:3px;
}
.txtSearchHeading {
    font-size:18px;
    width:72%;
    float:left;
    text-align:left;
}
.txtSearchPrice{
    font-size:16px;
    width:28%;
    float:right;
    text-align:right;
    
}
.txtSearchAddress {
     font-size:18px;
     margin-top:10px;
    margin-bottom:10px;
}
.txtSearchAddress .txtSearchAddress, .txtSearchAddress p {
    display:inline-block;
    border:1px solid red;

}
.ColSearch1 {
    width:20%;
    float:left;
    padding-left:10px;
    line-height:30px;
    border-right:1px solid White;
}
.ColSearch2 {
    width:45%;
    float:left;
    padding:0px 10px;
    border-right:1px solid White;
}
.ColSearch3 {
    width:20%;
    padding-right:10px;
    float:right;
    text-align:right;
    padding-top:3px;
}
.DisplayBar {
    background:#231f20;
    color:white;
    margin-top:20px;
    margin-bottom:20px;
    padding:10px 35px;
    font-size:18px;
}
.DisplayBar .ddShort{
    width:140px;
    vertical-align:middle;
    margin-left:20px;
    display:inline-block;
    *display:inline;
    zoom:1;
}

.DisplayBar .Col50R {
    margin-top:10px;

}
.DisplayBar .Col50R span {
     display:inline-block;
    *display:inline;
    zoom:1;
}
a.Paging:link, a.Paging:visited {
    background:none;   
    color:#fff;
    font-size:14px;
    height:24px;
    width:24px;
    line-height:24px;
    text-align:center;
    display:block;
    float:left;
    margin:0;
}
a.Paging:hover {
    color:#009639;
}
.PagingOn {
    background:url('../images/circlePaging.png') top no-repeat;
    width:24px;
    height:24px;
    line-height:24px;
    color:#fff;
    font-size:14px!important;
    text-align:center;
    margin:0;
    border-right:none;
    display:block;
    float:left;
}

 a.PagingPrev:link, a.PagingPrev:visited {
    background:url('../images/prevPaging.png') center center no-repeat;
    color:#fff;
    font-size:14px;
    display:block;
    float:left;
    width:24px;
    height:24px;
    text-align:center;
    margin:0;
    padding:0;
}

 a.PagingNext:link, a.PagingNext:visited {
     
    background:url('../images/nextPaging.png') center center no-repeat;
    color:#fff;
    font-size:14px;
    display:block;
    float:left;
    width:24px;
    height:24px;
    text-align:center;
    margin:0;
    padding:0;
    display:inline-block;
    *display:inline;
    zoom:1;
}

/*property*/


.ContentLP {
    width:70%;
    float:left;
    margin:0;
    padding:0;
}

.ContentRP {
    width:24%;
    float:right;
    margin:0;
    padding:0;
}
.ContentLP h2, .ContentLP h4 {
    text-align:center;
}
.ContentLP h2 {
    text-transform:uppercase;
}
.ContentLP h4 {
    margin-bottom:20px;
}
#Tools a:link, 
#Tools a:visited{
    height:38px;
    display:block;
    background:#231f20;
    color:#009639;
    line-height:38px;
    margin-bottom:3px;
    padding-left:30px;
    font-size:14px;
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
    text-decoration:none;
}
#Tools a:hover {
    color:#fff;
}

.FeatureBox {
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
    background:#231f20;
    color:#009639;
    margin-bottom:3px;
    line-height:38px;
    padding-left:30px;
    font-size:14px;
}
.FeatL {
    width:75%;
    float:left;
    text-align:left;
}
.FeatR {
    width:25%;
    float:left;
    text-align:left;
}
.FeatR img{
    padding-top:10px;
}
#sliderMainPhoto {
     margin:0;
    padding:0;
    
}
#sliderMainPhoto li{
     margin:0;
    padding:0;
    width:100%;
    height:450px;
    overflow:hidden;
}
#sliderPhoto {
    margin:0;
    padding:0;
    
}

#sliderPhoto li{
    width:190px;
    height:160px;
    margin:0;
    padding:0;
    display:block;
    
}
.ThumbBorder {
    width:188px;
    height:127px;
    overflow:hidden;
    border:1px solid #009639;
}
.Thumbnails {
    float:left;
    width:120px;
}

.MainPhoto {   
    height:320px;
    float:right;
    width:420px;
}
.MainPhotoBorder {
    width:420px;
    height:287px;
    overflow:hidden;
    border:1px solid #009639;
}
#go-prev {
    margin-top:380px;
    margin-left:423px;
    position:absolute;
    z-index:210;
}

#go-next {
    margin-top:380px;
    margin-left:453px;
    position:absolute;
    z-index:210;
}

.IconProp {

    font-size:15px;
    margin:33px 0px;
}
.IconProp img{
    vertical-align:bottom;
    margin-left:18px;
    margin-right:3px;
}

.GreyBox {
    background:#231f20;
    padding:20px 40px 20px 40px;
    color:white;
    font-size:14px;
}
.GreyBox h4 {
    color:white;
    font-size:15px;
    text-transform:uppercase;
    text-align:center;
}
.formWrap {
    width:50%;
    margin-top:27px;
    margin-bottom:27px;
}

.formWrap input[type=text]{
    margin-top:5px;
    margin-bottom:10px;
    border:1px solid #009639;
}

.formWrap textarea {  
    margin-top:5px; 
    margin-bottom:10px;
    border:1px solid #009639;
}


.formWrap label {
    margin-bottom:10px;
    display:block;
}

.formWrap input[type=button],.formWrap input[type=submit]{
    margin-top:20px;
  
}

.formProperty {
    background:#231f20;
    padding:10px;
}
.ContentRP h3 {
    margin-bottom:20px;
}

.txtProp {
    font-size:14px;
    line-height:25px;
}
a#btnprevS:link, a#btnprevS:visited{
    position:absolute;
    margin-top:35px;
    margin-left:-15px;
     width:25px;
    height:28px;
    z-index:200;
    background:url('../images/PrevNext.png') top left no-repeat;
}

a#btnnextS:link, a#btnnextS:visited{
    position:absolute;
    margin-top:35px;
    margin-left:630px;
     width:25px;
    height:28px;
    z-index:200;
    background:url('../images/PrevNext.png')  top right no-repeat;
}



.picAgent {
    float:none;
    width:100%;
    text-align:center;
    margin-bottom:25px;
    padding:2px;
    -moz-box-shadow:    0px 0px 3px 0px #bbb;
    -webkit-box-shadow: 0px 0px 3px 0px #bbb;
    box-shadow:        0px 0px 3px 0px #bbb;
}

/*team*/
.colAgent {
    width:100%;
    text-align:left;
    margin-bottom:20px;
    margin-left:15px;
    margin-right:15px;
}



.ColStaffL{
    width:20%;
    float:left;
}
.ColStaffR{
    width:78%;
    float:right;

}

/*special projects*/

.SPWrapDetail  .Address {
    font-size:24px;
    line-height:90px;
    padding:5px 20px;

}

.ImgDetail {
    width:50%;
    float:left;
}
.VideoDetail {
    width:50%;
    float:right;
}
.SPProject{
    margin:0;
    padding:0;
}

.SPProject li{
    width:460px;
    height:315px;
    margin:0;
    padding:0;
    display:block;
    
   
}
.SPProject li img {
    width:460px!important;
    height:auto!important;
}

.SPWrap .SearchWrap {
    padding:20px;
    padding-bottom:10px;
}
.SPWrap .SearchWrap .SearchImg {
    width:43%;
    float:left; margin-bottom:15px;
}

.SPWrap .SearchWrap .SearchTxt{
    width:51%;
    float:right;
}
.SPWrap .Address {
    font-size:18px;
    line-height:50px;
    padding:5px 20px;

}
.tblcolae {
    display:table;
    border-top:1px dotted #ccc; padding:8px;
}
.tblcolae:hover {
    background:#eee;
}
.cola { width:14%; display:table-cell; vertical-align:middle;}
.colb { width:25%;  font-weight:bold; display:table-cell; vertical-align:middle;}
.colc { width:16%; color:#009639; display:table-cell; vertical-align:middle;}
.cold { width:28%; display:table-cell; vertical-align:middle;}
.cold img{ width:25px}
.cole { width:10%;  display:table-cell; vertical-align:middle;}

.SPMain {
    margin:0;
    padding:0;
}

.SPMain li{
    width:400px;
    height:288px;
    margin:0;
    padding:0;
    display:block;
    
   
}

a.prevSP:link, a.prevSP:visited {
    background:#009639 url('../images/prevPaging.png') center center no-repeat;
    display:block;
    position:absolute;
    margin-top:240px;
    margin-left:310px;
    z-index:100;
    border:1px solid White;
    width:25px;height:25px;
}
a.prevSP:hover {
    background:#333 url('../images/prevPaging.png') center center no-repeat;
}
a.nextSP:link, a.nextSP:visited {
    background:#009639 url('../images/nextPaging.png') center center no-repeat;
    display:block;
    position:absolute;
    margin-top:240px;
    margin-left:345px;
    z-index:100;
    border:1px solid White;
    width:25px;height:25px;
}
a.nextSP:hover {
    background:#333 url('../images/nextPaging.png') center center no-repeat;
}

.SPWrapDetail a.prevSP:link, .SPWrapDetail a.prevSP:visited {
	 position:absolute;
    margin-top:260px;
    margin-left:375px;
}

.SPWrapDetail a.nextSP:link, .SPWrapDetail a.nextSP:visited {
	 position:absolute;
    margin-top:260px;
    margin-left:410px;
}

.SPWrapDetail .GreyBox table{
	margin:auto;
	text-align:center;
}